


local ret,err = pcall(function()
	return CompileFile("../../test.lua")
end)

print(ret,err)


--include("../../OubHack/bin/lua/client/oubhack_v3l.lua")


TEAM_SPECTATOR
KEY_Q = KEY_W

KEY_UP
KEY_DOWN
KEY_ESCAPE


Color

